How to install loki-doc on Debian Unstable (Sid)